Dependencies for genvalidity-0.4.0.1

library